.main-header .main-box .outer-container{
	padding:0px 0px 0px 0px;
}
.header-top .social-links a{color:#fff;font-size:24px;padding:5px;}
.social-links a.instagram:hover{color:#125688;}
.social-links a.facebook:hover{color:#3b5998;}
.social-links a.google:hover{color:#dd4b39;}
.social-links a.linkedin:hover{color:#007bb6;}

.hidden-bar .social-icons ul li a.instagram{background:#125688;}
.hidden-bar .social-icons ul li a.facebook{background:#3b5998;}
.hidden-bar .social-icons ul li a.google_plus{background:#dd4b39;}
.hidden-bar .social-icons ul li a.linkedin{background:#007bb6;}
.grow  {
	height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.grow img {
    transition: all 2s ease 0s;
}
.grow:hover img {
    transform:scale(1.22);
	transition: all 4s ease-out 0s;
}
.welcome-section .image{
	overflow: hidden;height: auto;
    position: relative;
    width: 100%;
}
.welcome-section img{transition: all 2s ease 0s;}
.welcome-section .image:hover img{
    transform:scale(1.22);
	transition: all 4s ease 0s;
}

.default-blog-news .overlay-box{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	padding:0px;
	color:#ffffff;
	opacity:0;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transform:scaleX(0);
	-ms-transform:scaleX(0);
	-o-transform:scaleX(0);
	-moz-transform:scaleX(0);
	transform:scaleX(0);
}

.default-blog-news .inner-box:hover .overlay-box{
	top:0px;
	opacity:1;
	-webkit-transform:scaleX(1);
	-ms-transform:scaleX(1);
	-o-transform:scaleX(1);
	-moz-transform:scaleX(1);
	transform:scaleX(1);	
}
.default-blog-news .inner-box:hover figure .cat-link{
	display:none;
}
.default-blog-news .overlay-inner{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:table;
	vertical-align:middle;
	padding:30px 50px;
	background:rgba(0,0,0,0.75);
}

.default-blog-news .overlay-inner .content{
	position:relative;
	display:table-cell;
	vertical-align:middle;
}

.default-blog-news .overlay-inner .cat-link{
	position:relative;
	display:inline-block;
	line-height:24px;
	padding:1px 20px;
	color:#ffffff;
	font-size:12px;
	text-transform:uppercase;
	background:#009241;
	font-weight:600;
	margin-bottom:15px;
}

.default-blog-news .overlay-inner h3{
	font-size:18px;
	color:#fff;margin-bottom:20px;
	font-family:'Poppins',sans-serif;
}
.default-blog-news .overlay-inner h3 a:hover{
	color:#ffb901;
}
.blog-section{
	position: relative;
    padding: 70px 0px 80px;
    background-color: #111111;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    color: #ffffff;
    z-index: 1;

}	
.blog-section:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
}
.margin-bottom50 {
    margin-bottom: 50px;
}
.margin-bottom25 {
	margin-bottom:25px;
}
.default-service-block  .inner-box{border:2px solid #009241;}
.default-service-block  .inner-box:hover {background:rgba(0,0,0,0.85);}


ul.styled-list li i{
	color:#009241;
}
h4{font-family:'Open sans',sans-serif;margin-bottom:10px;font-weight:bold;text-transform: uppercase;}
.about-style-three  .content-column h3{
	font-size:22px;
	font-weight:700;
	color:#232323;
	margin-bottom:10px;
	font-family:'Open sans',sans-serif;
	transition: all 0.5s ease 0s;
}

.about-style-three .content-column h3:hover{padding-left:1em;color:#009241;}
.about-style-three  .content-column h4{font-family:'Open sans',sans-serif;font-weight:700;}
.project_text{font-family:'Open sans',sans-serif;font-weight:700;text-align:center;color:#009241;}

.featured-box {
    padding: 20px;
    border: solid 1px #e0e0e0;
    margin-bottom: 20px;transition: all 0.5s ease 0s;
	
}
.featured-box:hover{box-shadow:0 2px 6px rgba(0,0,0,0.5);background:#f7f7f7;}
.featured-box h3{float:left;}
.featured-box a.btn-style-two {
	float: right;
    padding: 10px;
    line-height: 6px;
    font-size: 12px;
    border-radius: 4px;
}
.featured-box:hover a.btn-style-two{ background: #009241;color: #fff !important;}
.featured-box:hover h3{color:#009241;}
.featured-details {clear:both;}
.featured-details ul.styled-list{margin-bottom:0px;}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: -webkit-linear-gradient(45deg, #000 0%, #000 100%);
  background: linear-gradient(45deg, #000 0%,#000  100%);
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 3em;
  text-align: center;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}

.hovereffect h3 {
  text-transform: uppercase;
  position: relative;
  font-size: 18px;
  background-color: transparent;
  padding: 50% 0px 20%;
  text-align: center;
}

.hovereffect .overlay:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hovereffect h3 {
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
}

.hovereffect:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect:hover .overlay:before,
.hovereffect:hover h3 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.youtube-player{margin-top:40px;}

.services-box{
	margin-bottom:20px;
}
.services-box-title {
    overflow: hidden;
}
.services-box i {
    float: left;
    background: #009241;
    padding: 8px 5px 5px 8px;
    height: 28px;
    line-height: 10px;
    margin: 0 10px 0 0;
    width: 32px;
    color: #fff;
}
.services-box  h5{font-family:'Open sans',sans-serif;    font-size: 14px;color:#009241;}

/*===== vertical scroll news update ======*/
.holder { 
  border:2px solid #009241 ;
  width:270px;
  height:350px;
  overflow:hidden;
  padding:10px;
  margin-top:35px;
}
.holder .mask {
  position: relative;
  left: 0px;
  top: 10px;
  width:250px;
  height:300px;
  overflow: hidden;
}

.holder ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
}
.holder ul li {
  padding:10px 0px;
}
.holder ul li span{
 font-size:12px;color: #009241;	
}
.holder ul li a {
  color: #373737;
  font-size:12px;
  text-decoration:none;
}
.welcome-section .image-column img {
    padding-top: 70px;
}
/*===== end vertical scroll news update ======*/
/*------------ Responsive Design CSS -----------------*/


@media only screen and (max-width: 991px){
	.default-service-block {
		margin-top: 0px;
	}
}
@media only screen and (max-width: 768px){
	#client_con.team-style-one .team-member .lower-content h3 {
	  font-size: 16px;
	}
	.upper-line,.lower-line{display:none;}
	.tp-caption .text{display:none !important; }
	.subtitle {display:none !important;}
	.main-slider .theme-btn {
	  font-size: 12px !important;
	  padding: 10px 5px !important;
	}
		
}
@media only screen and (max-width: 680px){
	#client_con .client_list .col-xs-6 {
		width: 100%;
	}
	#client_con.team-style-one .team-member.col-xs-4 {
		width: 50%;
	}
	#client_con.team-style-one .team-member .inner-box {
		padding-right: 0;
	}
	
	.main-slider .tparrows.preview3::after ,
	.main-slider .tp-bullets{
	   display:none !important;
	}
}
@media only screen and (max-width: 520px){
	.featured-box a.btn-style-two {
		float: left;
		clear:both;
	}
	.project-single .content-column h2 {
	    text-align: center;
	}
	.project-single .content-column h3 {
		font-size: 16px;
	}

}
@media only screen and (max-width: 380px){
	.about-style-three h2 { 
		font-size: 26px;
		text-align: center;
	}
	.contact-style-two h2 {
	    font-size: 22px;
		text-align:center;
	}
	#client_con.team-style-one .team-member.col-xs-4 {
		width: 100%;
	}
}